XIN NGHi PHEP - Khao sat #3538
Xin nghi phép
21/01/2023 22:37 - Thu Huong Vuang

Status: Tao mdi

Priority: Trung binh
Assignee: Thu Huong Vuong
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

21/01/2023

100%
0.00 hour
0.00 hour

Description

Em xin nghi phép ngay th(r 6 (27/1) va sang thit 7 (28/1) a.

History

#1 - 21/01/2023 22:38 - Thu Huong Vuong

- Priority changed from Cao to Trung binh

#2 - 24/01/2023 09:29 - Vi Hoi

- Assignee changed from Vi Hji to Thu Hu'ong Vu'ong

- % Done changed from 0 to 100

17/04/2025

1/1
